There are currently no open bugs.

"lua-coxpcall" versions published in Ubuntu

Hirsute (1.17.0-1): universe/interpreters
Groovy (1.17.0-1): universe/interpreters
Focal (1.17.0-1): universe/interpreters
Bionic (1.14.0-2): universe/interpreters
Xenial (1.14.0-2): universe/interpreters
Trusty (1.14.0-2): universe/interpreters
Precise (1.13.0-3): universe/interpreters